uuid:
  -
    value: d729c899-3b4a-4bab-b8c9-e2c7b9835ca5
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-29T13:43:58+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '85'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 1bd74d08-33bf-4722-ae45-bdce8e0395b8
  -
    target_type: media
    target_uuid: 9e02b110-b22e-49d7-8492-e6d8c1fd1d17
  -
    target_type: media
    target_uuid: 4569edad-7a02-4d07-b5d7-8b24c46d1592
  -
    target_type: media
    target_uuid: 6d7e12e7-2e00-463f-a52f-39ded132bd81
  -
    target_type: media
    target_uuid: 3fb03756-12e3-4049-abf0-ff04d035b27a
  -
    target_type: media
    target_uuid: 2fa06025-d2ac-4d6c-99fd-0027fe647d19
  -
    target_type: media
    target_uuid: c8343845-def4-451a-8efa-ed5b428967ba
  -
    target_type: media
    target_uuid: a8b04d43-eb1d-4d63-b7a1-2c4e03434064
  -
    target_type: media
    target_uuid: be1722f7-d867-48a7-a5da-b658886304cf
  -
    target_type: media
    target_uuid: 70e9da95-bc64-4cbb-aaa8-31c72a1d7993
  -
    target_type: media
    target_uuid: ff895d9e-427c-460e-bbef-334134c1432b
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.1bd74d08-33bf-4722-ae45-bdce8e0395b8
      - media.image.9e02b110-b22e-49d7-8492-e6d8c1fd1d17
      - media.image.4569edad-7a02-4d07-b5d7-8b24c46d1592
      - media.image.6d7e12e7-2e00-463f-a52f-39ded132bd81
      - media.image.3fb03756-12e3-4049-abf0-ff04d035b27a
      - media.image.2fa06025-d2ac-4d6c-99fd-0027fe647d19
      - media.image.c8343845-def4-451a-8efa-ed5b428967ba
      - media.image.a8b04d43-eb1d-4d63-b7a1-2c4e03434064
      - media.image.be1722f7-d867-48a7-a5da-b658886304cf
      - media.image.70e9da95-bc64-4cbb-aaa8-31c72a1d7993
      - media.image.ff895d9e-427c-460e-bbef-334134c1432b
